        
b{
    font-size: 29pt;
    font-weight: bolder;
}

.titulo{
    font-family: monospace;
    font-size: 100pt;
    border-bottom: solid;
}

.tag{

    font-size: 20pt;
    font-family: sans-serif;
    font-weight: bold;
}

.codigo{
    background: aqua;
    padding: 20px
}

.Exemplo{
    background: white;
    padding: 10px;
}

.exemplo_titulo{
    font-family: monospace;
    font-size: 24pt;
}

.body{
    margin: 20px;
}

html{
    margin: 20px;
}